
.container {
    display: grid;
    grid-gap: 5px;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    grid-auto-rows: 75px;
    grid-auto-flow: dense;
}

.horizontal {
    grid-column: span 2;
}

.vertical {
    grid-row: span 2;
}

.big {
    grid-column: span 2;
    grid-row: span 2;
}
.img{ 
	  background-image: url(img/back.jpg);
	  background-size: cover;
}
body{
	 background-image: url(img/back2.jpg);
	 background-size: cover;
	}